Bug 737355 - broken metapackage lagacy-network-server-()meta
Summary: broken metapackage lagacy-network-server-()meta
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 16
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 11:59 UTC by melchiaros
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 22:23:09 UTC


Attachments (Terms of Use)

Description melchiaros 2011-09-11 11:59:39 UTC
Description of problem:
Not able to install the metapackage. Missed group notification by package kit.

Version-Release number of selected component (if applicable):
Latest fedora 16 update 11.9.2011.
How reproducible:
always

Steps to Reproduce:
1.install fedora 16 
2.bring it to latest updates
3.try to install metapackage lagacy-network-server-()meta with packagekit

Actual results:
Not installabel 

Expected results:
Should be installabel.

Additional info:

Comment 1 melchiaros 2011-09-11 12:03:49 UTC
It´s also like this in fedora15(update-testing)

Comment 2 Bill Nottingham 2011-09-12 21:04:16 UTC
What errors do you get?

Comment 3 Bill Nottingham 2012-01-04 22:23:09 UTC
Closing, no response.


Note You need to log in before you can comment on or make changes to this bug.